# Cistern (Latium)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Infrastructure |
| Region | Latium |
| Required Tier | [Patricians](../population-tiers/patricians.md) |
| Dimensions | 3x3 (4x4 with roads) |

## Description

Stores and distributes water to nearby buildings, providing Health and Fire Safety bonuses.

## Costs

**Build Cost:** 250 Gold, 5 Timber, 5 Bricks, 5 Concrete

**Maintenance:** -26 gold/min

## Area Effects

| Effect | Value |
|--------|-------|
| Health | +3 |
| Fire Safety | +3 |

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |

## Related Buildings

- [Aqueduct (Latium)](./aqueduct-latium.md)
- [Collecting Basin (Latium)](./collecting-basin-latium.md)
- [Cistern (Albion)](./cistern-albion.md)
